Bug 971709 - cim_model.py: Miss titles for class "ConfigureCIM" and "SetCIMPassword"
cim_model.py: Miss titles for class "ConfigureCIM" and "SetCIMPassword"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ryan Barry
:
Depends On:
Blocks: ovirt-node-3.0
  Show dependency treegraph
 
Reported: 2013-06-07 03:47 EDT by haiyang,dong
Modified: 2016-04-26 13:32 EDT (History)
13 users (show)

See Also:
Fixed In Version: ovrt-node-3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 05:48:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached Screenshot for updating cim configuration page (5.79 KB, image/png)
2013-06-07 03:47 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2013-06-07 03:47:03 EDT
Created attachment 758022 [details]
attached Screenshot for updating cim configuration page

Description of problem:
After selected "enabled cim" and configured cim password,it will enter "updating cim configuration page",
checked the attached screen, this page missed info for "ConfigureCIM" and "SetCIMPassword" actions, it only
shown none.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130603183100git6c4298c.811.fc18.iso

How reproducible:
100%


 
Steps to Reproduce:


Actual result:

                                                  
Expect result:


Additional info:
Comment 1 Ryan Barry 2013-06-07 17:31:26 EDT
This is resolved in: 
http://gerrit.ovirt.org/#/c/15432/

It also ensures that disabling CIM actually stops the service.
Comment 2 Fabian Deutsch 2013-08-26 05:45:29 EDT
The fix for this patch has been merged and is present in the released ovirt-node-3.0.0.

Note You need to log in before you can comment on or make changes to this bug.